
/* Class = "NSTextFieldCell"; title = "Development & Interface Design\nBenoît Bourdon"; ObjectID = "8VC-Xw-ipz"; */
"8VC-Xw-ipz.title" = "Development & Interface Design\nBenoît Bourdon";

/* Class = "NSTextFieldCell"; title = "Crunch"; ObjectID = "iIp-B3-mkp"; */
"iIp-B3-mkp.title" = "Crunch";

/* Class = "NSTextFieldCell"; title = "[Copyright]"; ObjectID = "idk-QR-8e8"; */
"idk-QR-8e8.title" = "[Copyright]";

/* Class = "NSTextFieldCell"; title = "[version]"; ObjectID = "phm-Fc-SGr"; */
"phm-Fc-SGr.title" = "[version]";

/* Class = "NSTextFieldCell"; title = "[intellectualProperty]"; ObjectID = "sPF-AP-W7A"; */
"sPF-AP-W7A.title" = "[intellectualProperty]";

/* Class = "NSButtonCell"; title = "Acknowledgments"; ObjectID = "uj6-aw-7wK"; */
"uj6-aw-7wK.title" = "Acknowledgments";
